[Ubuntu-PT 2536] Re: Instalar a multimidia no Ubuntu

Renato Alvim renato.alvim gmail.com
Segunda-Feira, 10 de Setembro de 2007 - 18:15:17 BST


Não use o Totem.
No mplayer deve rodar.
Aqui ocorre o mesmo.
Eu queria é tirar o Totem do default.


Em 09/09/07, Jose Valdir Gama <josevaldirg  gmail.com> escreveu:
>
> Também estou com problema com os videos da Globo.com e Terra,  pelo visto
> o Totem é o player dafault, mas aparece erro de codecs,  já instalei todos
> que o totem solictou, mas não consigo assistir os videos.
>
> Este é o erro que aparece
>
> "Ocorreu um Erro"
> A Reprodução desse filme requer um plug-in audio/x-asf-unknown decoder,
> que não está instalado.
>
>
> Já o youtube este não tenho problema já que o videos são baseado em Flash.
>
>
> A respeito do automatix  esse não consigo instalar qual é o repositorio
> que contém ele para o Feisty?
>
> Abraço
>
> Valdir
>
> Em 09/09/07, Bruno Santos <bsantos  gmail.com> escreveu:
> >
> > O Feisty não suporta detecção automática dos codecs necessários? Basta
> > abrir o ficheiro com o totem e ele deve sugerir os pacotes a instalar.
> >
> > O gutsy terá suporte para instalar o flash player automaticamente quando
> > necessário (tem uns addons que ligam ao sistema de pacotes), no feisty
> > basta instalar o flashpluing-nonfree.
> >
> > On Mon, 2007-09-10 at 02:35 +0100, Victor Ruas wrote:
> > > Em 09/09/07, Renato Alvim <renato.alvim  gmail.com> escreveu:
> > >         Meu sogro agora convenceu-se de vez, formatou seu hd e
> > >         instalei o Ububtu 7.0.
> > >         Tenho o 7.4 mas não o achei aqui antes de ir a sua casa.
> > >         Pois bem, em instsntes ele atualizou 364 pacotes.
> > >         Muito bom, como sempre.
> > >         MAs eu quero que ele possa ver os vídeos que via no Windows,
> > >         wmw e mpeg, por exemplo.
> > >         Instalei manualmente o Automatix e atraves dele alguns
> > >         plugins.
> > >         Isso fez com que apesar de não rodarem no Totem, rodem em
> > >         outro player - esqueci agora o nome.
> > >         Mas aqui em casa o Automatix é o automatix2, que já vem com o
> > >         w32codecs e os plugins do Mozilla para Youtube e outros
> > >         quejandos.
> > >         Nesse, mais tosco, só consegui pouca coisa.
> > >         Não me lembro mais como consegui instalar o Automatix2.
> > >         Alguém pode me ajudar?
> > >
> > >         Amigo Renato ALvim para instalar a multimidia no Uubntu tem
> > >         este link que diz tudo:
> > >         http://ubuntuforum-pt.org/index.php?topic=15522.0
> > >         Quanto á utilização do Automatix, eu não aconcelho muito, é
> > >         preferivel instalar os programas via Synaptic ou ir a Menu
> > >         Principal/Adicionar Remover Programas
> > >         Victoruas-Linux-Blogue
> > >
> >
> >
> > --
> > ubuntu-pt mailing list
> > ubuntu-pt  lists.ubuntu.com
> > https://lists.ubuntu.com/mailman/listinfo/ubuntu-pt
> >
>
>
>
> --
> Sumare- SP
> jgamasystem - Linux a toda Prova
> --
> ubuntu-pt mailing list
> ubuntu-pt  lists.ubuntu.com
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-pt
>
>


-- 
[]´s  -----------------------------------------------------------------------
"O Brazil está matando o Brasil"
Renato Alvim - Rio de Janeiro - RJ
Membro da SGI - Nam-myoho-rengue-kyo
Linux Registered Member #114620 -  OM8 32.375 (Ordem dos Músicos)
www.ralvim.com - o lugar dos músicos
--------------------------------------------------------------------
-----
-------------- próxima parte ----------
Um anexo em HTML foi limpo...
URL: https://lists.ubuntu.com/archives/ubuntu-pt/attachments/20070910/ff21e599/attachment.htm 


Mais informações acerca da lista ubuntu-pt